{
    "dc_identifier": "nl.gm0392.2c.2022.2469376-13",
    "dc_title": "BenW Besluitenlijst 2022-07-12 - Inkoopprocedure voor de verwerving van de jeugdhulp",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2022-07-12. Onderdeel: Inkoopprocedure voor de verwerving van de jeugdhulp.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1095368",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2022-07-12",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "235",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2022.2469376-13",
    "dc_externalIdentifier": "2469451",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-07-12",
    "foi_meetingNumber": "2469376",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.1",
            "dc_title": "01. Collegebesluit-Inkoopprocedure voor de verwerving van de jeugdhulp",
            "foi_fileName": "20220937770 01_ Collegebesluit-Inkoopprocedure voor de verwerving van de jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536362/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.2",
            "dc_title": "02. Bijlage 1. Gunningsleidraad perceel 1",
            "foi_fileName": "20220937770 02_ Bijlage 1_ Gunningsleidraad perceel 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536357/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.3",
            "dc_title": "03. Bijlage 1.1. Overeenkomst perceel 1",
            "foi_fileName": "20220937770 03_ Bijlage 1_1_ Overeenkomst perceel 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536361/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.4",
            "dc_title": "04. Bijlage 1.2. Administratieprotocol perceel 1",
            "foi_fileName": "20220937770 04_ Bijlage 1_2_ Administratieprotocol perceel 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536356/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.5",
            "dc_title": "05. Bijlage 1.3. Onderbouwing bekostiging perceel 1",
            "foi_fileName": "20220937770 05_ Bijlage 1_3_ Onderbouwing bekostiging perceel 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536355/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.6",
            "dc_title": "06. Bijlage 1.4. Visiedocument m.b.t. onderwijs",
            "foi_fileName": "20220937770 06_ Bijlage 1_4_ Visiedocument m_b_t_ onderwijs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536358/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.7",
            "dc_title": "07. Bijlage 1.5. Calamiteitenprotocol perceel 1 en perceel 2",
            "foi_fileName": "20220937770 07_ Bijlage 1_5_ Calamiteitenprotocol perceel 1 en perceel 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536359/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.8",
            "dc_title": "08. Bijlage 1.6. Afbakening producten perceel 1 en perceel 2",
            "foi_fileName": "20220937770 08_ Bijlage 1_6_ Afbakening producten perceel 1 en perceel 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536360/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.9",
            "dc_title": "09. Bijlage 2. Gunningsleidraad perceel 2",
            "foi_fileName": "20220937770 09_ Bijlage 2_ Gunningsleidraad perceel 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536363/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.10",
            "dc_title": "10. Bijlage 2.1. Overeenkomst perceel 2",
            "foi_fileName": "20220937770 10_ Bijlage 2_1_ Overeenkomst perceel 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536365/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2469376-13.doc.11",
            "dc_title": "11. Bijlage 2.2. Administratieprotocol perceel 2",
            "foi_fileName": "20220937770 11_ Bijlage 2_2_ Administratieprotocol perceel 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12536364/1"
        }
    ]
}